using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using RDH.PharmacyPlatform.Sync.Core;
using Serilog;

namespace Rdh.SocketServer.Client.MQ
{
    public class MQLogger : RDH.PharmacyPlatform.Sync.Core.ILogger
    {
        public void Log(string content)
        {
            Serilog.Log.Debug(content);
        }
    }
}
